# Generated by Django 3.2 on 2023-10-15 09:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0014_datapu'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='datapu',
            name='type',
        ),
    ]
